/**********************************************************************/
/**********************************************************************/
/******** [origo] rovat szezonális, szponzorációs elemek **********/
/**********************************************************************/
/**********************************************************************/





/* egészség rovat cimkedoboz szponzoracio */
#egeszseg ul.hir-lista {margin-top: 0; margin-bottom: 10px;}
/* egészség rovat cimkedoboz szponzoracio */


/* sport fejléc 
#sport-szponz {
	background:url(/images/szponzoraciok/sport/allstar.png) no-repeat scroll right center transparent;
}

#sport-szponz a {
    background-image: url(/images/szponzoraciok/sport/logo-sport-feher.png) !important;
    height: 28px !important;
    width: 170px !important;
}
#sport-szponz #alrovatcim {
	background-image:none !important;
	width:auto;
	height:auto;
}
#sport-szponz div {
	width:555px !important;
	height:50px !important;
	margin-left:428px !important;
	display:block !important;
	float:none !important;
	background-image:none !important;
}
#sport-szponz div a {
	width:555px !important;
	height:50px !important;
	display:block !important;
	float:none !important;
	background-image:none !important;
	margin:0 !important;
	padding:0 !important;
}
 sport fejléc */

 #orbanreform {background: none !important;}

/* itthon - mkb szponzoráció 
.szponz-3456789123 {
	background:url(/images/szponzoraciok/itthon/mkb-bg.png) repeat-x 0 0 #b10932;
}

#itthon .floatingRight-style {
	display:block;
	position:absolute;
	top:0px;
	left:990px;
	width:129px;
	height:784px;
	background:url(/images/szponzoraciok/itthon/mkb-right.png) no-repeat 0 0 transparent;
}

#itthon .floatingLeft-style {
	display:block;
	position:absolute;
	top:0px;
	left:-129px;
	width:129px;
	height:784px;
	background:url(/images/szponzoraciok/itthon/mkb-left.png) no-repeat 0 0 transparent;
}

#itthon #itthon-szponz {
	background:url(/images/szponzoraciok/itthon/mkb-head.png) no-repeat scroll 0 0 transparent;
	width:990px;
	height:126px;
	border-bottom:0 none;
}

#itthon #itthon-szponz a {
    background-image: url(/images/szponzoraciok/itthon/origo_itthon.png) !important;
    height: 26px !important;
    width: 170px !important;
	margin-top:50px !important;
}
#itthon #itthon-szponz #alrovatcim {
	background-image:none !important;
	width:auto;
	height:auto;
}
#itthon #itthon-szponz div {
	width:673px !important;
	height:126px !important;
	margin-left:315px !important;
	display:block !important;
	float:none !important;
	background-image:none !important;
}
#itthon #itthon-szponz div a {
	width:673px !important;
	height:126px !important;
	display:block !important;
	float:none !important;
	background-image:none !important;
	margin:0 !important;
	padding:0 !important;
}
 itthon - mkb szponzoráció */

/* tudomány-nanotechnológia fejléc */
#nano-szponz {
	background:url(/images/szponzoraciok/tudomany/nano-head.png) no-repeat scroll 0 0 transparent
}

#nano-szponz a {
    background-image: url(/images/szponzoraciok/tudomany/tudomany-logo-feher.png) !important;
    height: 26px !important;
    width: 223px !important;
}
/*.cikkBody #nano-szponz a {
	display:block;
	float:left;
	margin-top:15px;
}*/
#nano-szponz #alrovatcim {
	background-image:none !important;
	width:auto !important;
	height:auto !important;
	display:inline !important;
}
#nano-szponz div {
	width:555px !important;
	height:50px !important;
	margin-left:428px !important;
	display:block !important;
	float:none !important;
	background-image:none !important;
	margin-top:0;
}
#nano-szponz div a {
	width:555px !important;
	height:50px !important;
	display:block !important;
	float:none !important;
	background-image:none !important;
	margin:0 !important;
	padding:0 !important;
}
/* tudomány-nanotechnológia fejléc */
/* tudomány-nanotechnológia - címoldali doboz */
.cimkes-nanotech-fej-szponz {
	background:url(/images/szponzoraciok/tudomany/nano-matrica.png) no-repeat right center transparent;
	height:21px;
	padding-top:6px;
}
/* tudomány-nanotechnológia - címoldali doboz */






/* üzleti negyed - fxpro */
.fxpro-body { background:url(szponz/fxpro-bg.png) repeat-x 0 0; } /* body */
.xtb-kozep { /* #kozepsoCont */
    background: url("szponz/xtb.jpg?20110510") repeat-y -56px -1px transparent !important;
    float: left;
    margin: 0 !important;
    padding-left: 175px;
    padding-right: 175px;
    position: relative;
    width: 990px;
	overflow:hidden;
}
#fxpro-top { display:block; width:990px; height:100px; background:url(szponz/fxpro-top.png) no-repeat 0 0 transparent; cursor:pointer; }
#fxpro-left { position:absolute; top:0px; left:-130px; display:block; width:130px; height:600px; background:url(szponz/fxpro-left.png) no-repeat 0 0 transparent; cursor:pointer; }
#fxpro-right { position:absolute; top:0px; left:990px; display:block; width:130px; height:600px; background:url(szponz/fxpro-right.png) no-repeat 0 0 transparent; cursor:pointer; }
/* üzleti negyed - fxpro */

/* sport/úszás - úszó VB */
.uszovb-szponz { width: 990px !important; height: 120px !important; background: none #fff !important; display: block !important;border-bottom: 3px solid #ec008c !important; }
.uszovb-szponz a { width: 176px !important; height: 28px !important; background-image: url(szponz/uszovb-sport-logo.jpg) !important; margin: 45px 0 0 10px !important; background-repeat:no-repeat !important; }
.uszovb-szponz div {width: 600px !important; height: 120px !important; background:url(szponz/uszovb-header.jpg) no-repeat 0 0 transparent !important; float: right !important; display: block !important; margin: 0 !important;}
.uszovb-szponz div a {width: 600px !important; height: 120px !important; background: none !important; float: right !important; display: block !important; margin: 0 !important; top:0px !important; }
.uszovb-szponz #alrovatcim { background-image: none !important; margin-top: 72px; margin-left:-152px; padding:0 !important; }
/* sport/úszás - úszó VB */

/* --- iwiw alkalmazások legfrisseb doboz --- */

#iwiw-alk-ajanlo {overflow: hidden; /*float: left;*/ font-family: Arial; margin-bottom: 8px; }
	.iwiw-a-head {width: 310px; height: 46px; background-image: url('/images/rovat/iwiw-a-head-310.gif')}
	.iwiw-a-head span {float: right; display: block; font-weight: bold; color: #798fac; font-size: 14px; margin-top: 16px; margin-right: 21px; font-family: Arial;}
	.iwiw-a-head a {display: block; position: relative; width: 69px; height: 25px; background-image: url('/images/rovat/iwiw-a-logo.gif'); top: 12px; left: 8px; float: left;}
	.iwiw-a-main {width: 308px; border-left: 1px solid #b9c5d0; border-right: 1px solid #b9c5d0; background-image: url('/images/rovat/iwiw-a-bg.gif'); background-repeat: no-repeat; background-position: 100% 0; overflow: hidden; background-color: #e7eaef;}
	.iwiw-a-elem {overflow: hidden; margin: 9px;}
	.elem-ut {border-top: 1px solid #d8dee5; padding-top: 9px;}
	.iwiw-a-elem a.iwiw-a-pic {float: left; width: 68px; height: 68px; border: 1px solid #b5c1cd; background-color: #fff; text-align: center; margin-right: 10px; margin-bottom: 6px;}
	.iwiw-a-elem a.iwiw-a-pic-alk {float: left; width: 24px; height: 24px; border: 1px solid #b5c1cd; background-color: #fff; text-align: center; margin: 10px 10px 30px 10px;}
	.iwiw-a-elem img {margin-top: 4px;}
	.iwiw-a-elem a.iwiw-a-cim {color: #1f4a76; font-weight: bold; font-size: 14px; display: block; font-family: Arial; margin-bottom: 3px;}
	.iwiw-a-elem .iwiw-a-param {clear: both; overflow: hidden; width: 296px; height: 25px; background-image: url(/images/rovat/iwiw-l-elem.png); margin-top: 4px;}
	.iwiw-a-elem span.iwiw-a-esemeny {display: block; float: left; background-image: url(/images/rovat/esemeny-logo.gif); background-repeat: no-repeat; padding-left: 18px; font-size: 11px; color: #9d9d9d; height: 16px; margin: 5px;}
	.iwiw-a-elem span.iwiw-a-cimke {display: block; float: left; background-image: url(/images/rovat/cimke-logo.gif); background-repeat: no-repeat; padding-left: 18px; font-size: 11px; color: #9d9d9d; height: 16px; margin: 5px;}
	.iwiw-a-elem span.iwiw-a-yescount {display: block; float: left; background-image: url(/images/rovat/users-logo.gif); background-repeat: no-repeat; padding-left: 18px; font-size: 11px; color: #9d9d9d; height: 16px; margin: 5px;}
	.iwiw-a-elem img.iwiw-a-elv { float: left; margin: 10px 7px;}
	.iwiw-a-bot {font-size: 1px; height: 5px; width: 310px; background-image: url('/images/rovat/iwiw-a-bot-310.gif');}


/* sport - KAJAK-KENU */
.kajakkenu-szponz { width: 990px !important; height: 120px !important; display: block !important; }
.kajakkenu-szponz div {width: 600px !important; height: 120px !important; background:url(szponz/KajakKenu600.jpg) no-repeat 0 0 transparent !important; float: right !important; display: block !important; margin: 0 !important;}
.kajakkenu-szponz div a {width: 600px !important; height: 120px !important; background: none !important; float: right !important; display: block !important; margin: 0 !important; top:0px !important; }
.kajakkenu-szponz a { margin: 45px 0 0 10px !important; }
.kajakkenu-szponz #alrovatcim { margin-top: 72px; margin-left:-152px; padding:0 !important; }
/* sport - KAJAK-KENU */

